@charset "UTF-8";
/*-----------------------------------

	common info

-----------------------------------*/
#info .dsp_flex{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
#info .dsp_flex li{
	width: 48%;
	margin: 0 1%;
}
@media screen and (max-width: 740px) {
	#info {
		padding-top: 100px;
	}
	#info .dsp_flex{
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	#info .dsp_flex{
		display: block;
		text-align: center;
	}
	#info .dsp_flex li{
		width: 100%;
		margin: 0;
	}
	#info .dsp_flex li:last-child{
		margin-top: 20px;
	}
}

/*-----------------------------------

	work_list 

-----------------------------------*/
#work_list li{
	width: 26%;
	margin: 20px 1% 0;
	padding: 20px 2.5%;
	font-size: 1.6rem;
	display: block;
	background: #fff;
	border-radius: 20px;
	position: relative;
}
#work_list li .title {
  display: block;
  /*padding-top: 110px;*/
}
#work_list .link_btn{
	width: 100%;
}
#work_list li .img{
	width: 160px;
	height: 160px;
	border-radius: 50%;
	margin: 0 auto 10px;
}
#work_list li .img::before {
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
}
#work_list  li .icon_microphone:before{
	width: 120px;
	content: url("../img/common/icon_microphone_w.svg");
	top: 50px;
}
#work_list  li .icon_book:before{
	width: 80px;
	content: url("../img/common/icon_book_w.svg");
	top: 70px;
}
#work_list  li .icon_set:before{
	width: 120px;
	content: url("../img/common/icon_set_w.svg");
	top: 60px;
}
@media screen and (max-width: 740px){
	#work_list{
		width: 90%;
		max-width: 640px;
		margin: 0 auto;
	}
	#work_list li {
	  width: 100%;
	  margin: 20px 2% 0;
	}
	#work_list li .img{
		width: 100px;
		height: 100px;
		margin: 0 auto 10px;
	}
	#work_list  li .icon_microphone:before{
		width: 80px;
		top: 40px;
	}
	#work_list  li .icon_book:before{
		width: 60px;
		top: 50px;
	}
	#work_list  li .icon_set:before{
		width: 80px;
		top: 45px;
	}
}